Cyberduck Mountain Duck CLI

#1352 closed defect (worksforme)

New version

Reported by: anonymous Owned by: dkocher
Priority: normal Milestone:
Component: core Version: 2.7.3
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

I can install the new version of Cybverduck. Is it necessary to do it? The message is that I have to put it in the application file, and I have the right to do it.

Thank yoy for your answer

Thierry do Espirito

Change History (2)

comment:1 Changed on Nov 26, 2007 at 5:36:41 PM by dkocher

I don't understand.

comment:2 Changed on Dec 1, 2007 at 10:48:03 PM by dkocher

  • Resolution set to worksforme
  • Status changed from new to closed
Note: See TracTickets for help on using tickets.
swiss made software